Upgrade CUCM 4.1.3 to 6.1.4a DMA version

Unanswered Question
Jan 12th, 2010


I will upgrade from CUCM 4.1.3 to 6.1.4a should i use DMA 6.1.4 or DMA 6.1.4b?


Best Regards,


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
rob.huffman Tue, 01/12/2010 - 09:13

Hi MC,

I would recommend using DMA 6.1(4b) due to the defects that are resolved

in this version

Caveats That Are Resolved in Data Migration Assistant 6.1(4b)

The following defects are resolved in the 6.1(4b) release of DMA.

CSCsy07560 DMA does not migrate ICD Extension.

CSCtb25098 The DMA process increased in time required due to the fix introduced for the defect CSCsy07560.

CSCsz63731 Replication failure in Unified CM 4.x after DMA failed export.

CSCsz17031 Upgrade failed with no reported user error file message.

New and Changed Information for Data Migration Assistant 6.1(4b)

DMA 6.1(4b) release does not contain any enhancements or feature updates. This release comprises strictly a maintenance release.

Release Notes for Data Migration Assistant Release 6.1(4b)


Hope this helps!



This Discussion